# Generated by Django 4.0.3 on 2022-05-08 23:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('songs', '0004_alter_song_album_alter_song_playlist'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='song',
            name='playlist',
        ),
        migrations.AddField(
            model_name='playlist',
            name='song',
            field=models.ManyToManyField(blank=True, null=True, related_name='songs', to='songs.song'),
        ),
    ]
